/* CSS Document */

* { padding:0; margin:0; }
body {
	margin:0 auto;
	font-family:arial, "ËÎÌå",Times, sans-serif;
	color:#424243;
	font-size:12px;
	text-align:center;
}
a { color:#4A4A4A; text-decoration:none; }
a:hover { color:#D20E1A; text-decoration:underline; cursor:pointer; }
img { border:0; }
ul,li { list-style-type:none; list-style:none; padding:0; margin:0; }
h1, h2, h3 { padding:0; margin:0; font-size:14px; }
p { font-size:12px; text-align:left; line-height:24px; }

/*----------------top-------------*/
#header { margin:0 auto; width:960px; height:449px; }
#top1 { width:960px; height:124px; position:relative; }
#logo { position:absolute; width:535px; height:65px; top:36px; left:36px; }
.search { float:right; padding-right:72px; margin-top:65px; height:22px; }
.input { padding-left:24px; width:136px; height:20px; line-height:20px; border:1px solid #B2B2B2; background:url(/images/search.gif) left center no-repeat; }
.btn { border:none; width:73px; height:22px; background-color:#9D9D9D; color:#FFFFFF; }
#nav { width:960px; height:37px; background:url(/images/menu_bg.gif); overflow:hidden; }
#nav ul { padding-left:60px; width:900px; height:37px;line-height:37px; }
#nav ul li { float:left; width:120px; text-align:center; line-height:37px; font-size:14px; font-weight:bold; color:#FFFFFF; }
#nav ul li a { color:#F6F6F8; }
#nav ul li a:hover { text-decoration:none; color:#D20E1A; }
.topimg { float:left; margin-top:10px; width:960px; height:278px; }

/*----------------index-------------*/
#wrap { margin:10px auto; width:960px; height:auto; text-align:left; }

.wraplt { float:left; padding-right:8px; width:362px; height:239px; overflow:hidden; }
.wraprt { float:left; width:220px; height:239px; overflow:hidden; }
.title_nav { height:29px; left:29px; background:url(/images/title_bg.gif) left top repeat-x; clear:both; }
.title_nav h1 { float:left; padding-left:37px; line-height:29px; font-size:14px; color:#FFFFFF; background:url(/images/icon.gif) 10px 7px no-repeat; }
.more { float:right; margin-top:7px; padding-right:12px; width:40px; height:16px; }
.wrapCnt { clear:both; float:left; margin-top:10px; padding:16px 12px; width:338px; background-color:#EFEDED; }
.wrapCnt2 { clear:both; float:left; margin-top:10px; padding:16px 12px; width:196px;background-color:#EFEDED;}
img.imgA { float:left; margin-right:18px; width:160px; height:98px; _display:inline; }

.wrapCnt ul li { display:block; padding-left:12px; height:24px; line-height:24px; width:320px; vertical-align:bottom; background:url(/images/dott.gif) 4px center no-repeat; text-align:left; }
.wrapCnt ul li a { display:block; float:left; height:24px; line-height:24px; width:220px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-align:left; }
.date { float:right; color:#89898A; }

.wrapbott { clear:both; float:left; margin-top:8px; margin-bottom:10px; width:960px; height:207px; }
.rollBox{ clear:both; float:left; margin-top:10px; width:960px; height:168px; background-color:#EFEDED; zoom:1; position:relative; overflow: hidden;}
.rollBox .LeftBotton{ width:26px; height:27px; margin:68px 11px; float:left; display:inline; cursor: pointer; overflow:hidden; background:url(/images/btn_lt.gif) no-repeat;}
.rollBox .RightBotton{ width:26px; height:27px; margin:68px 11px; float:right; cursor:pointer; display:inline;overflow:hidden; background:url(/images/btn_rt.gif) no-repeat;}
.rollBox .Cont{ overflow: hidden; width:864px; float:left; margin-top:20px;} 
.rollBox .ScrCont{width:10000000px;} 
.rollBox .box2{ float:left; width:132px; height:127px; line-height:20px; margin-right:12px; text-align:center; _display:inline; overflow:hidden;}
.rollBox .box2 img{ width:130px; height:105px; border:#d5d5d5 1px solid;}
.rollBox #List1,.rollBox #List2{float:left;} 

.subLeft { float:left; width:220px; height:auto; }
.subRight { float:right; width:730px; height:auto; }
.subRt_title { padding-left:20px; height:29px; line-height:29px; background-color:#F1F1F1; font-weight:bold; }
.subRtCnt { clear:both; float:left; padding:22px; width:686px; height:auto; }
.subRtCnt p { font-size:14px; }
.imgMap { float:right; width:445px; height:auto; }

.sidebarul { float:left; padding:16px 15px; margin-top:10px; margin-bottom:10px; width:190px; height:auto; background-color:#EFEDED; }
.sidebarul li { float:left; padding-left:8px; width:87px; height:24px; line-height:24px; text-align:left; font-weight:bold; background:url(/images/dott.gif) left center no-repeat; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; vertical-align:bottom; }

.newsul li { margin-left:12px; padding-left:8px; height:36px; line-height:36px; width:602px; border-bottom:1px dashed #C6C6C6; background:url(/images/dott.gif) left center no-repeat; vertical-align:bottom; }
.newsul li a { display:block; float:left; line-height:36px; width:440px; font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-align:left; }
.date { float:right; padding-right:8px; font-size:12px; color:#AAA; }
.subRtCnt h3 { font-size:22px; height:50px; line-height:50px; text-align:center; }
small { display:block; font-size:12px; text-align:center; height:34px; line-height:34px; border-top:1px dashed #C6C6C6; border-bottom:1px dashed #C6C6C6; margin-bottom:10px; }
.imgbutton { float:right; margin-top:20px; padding-right:28px; }

.pro_ul { padding:0; width:686px; height:auto; }
.pro_ul li { float:left; margin-top:15px; margin-left:45px; width:160px; height:148px; _display:inline; line-height:30px; text-align:center; overflow:hidden; }
.pro_ul li img { padding:1px; width:156px; height:118px; border:1px solid #C0BFBF; }
.proCnt { margin-left:80px; width:606px; height:auto; }
.proImg { padding:2px; width:500px; height:auto; border:1px solid #DDDDDD; }

.fbtxt { text-indent:2em; font-size:14px; }
.fbtable { margin-top:16px; width:630px; border-collapse:collapse; border:0; text-align:left; }
.fbtable td { padding-left:10px; padding-right:20px; line-height:30px; border:1px solid #FFF; background-color:#F7F7F7; vertical-align:middle; }
.fbcol1 { width:20%; text-align:right; font-weight:bold; } 
.fbcol2 { width:80%; }
.fbtable tr td:first-child{ width:20%; text-align:right; font-weight:bold; }
.fbtable tr td:first-child+td { width:80%; }
.text01 { width:370px; height:20px; line-height:20px; border:1px solid #7F9DB9; }
.text02 { width:130px; height:20px; line-height:20px; border:1px solid #7F9DB9; }
span.redcolor { padding-left:10px; padding-right:20px; color:#D30E0C; }
.textArea { margin:10px 0; width:370px; border:1px solid #7F9DB9; }
.btn2 { margin-left:16px; width:60px; height:25px; border:0; background:url(/images/btn2.jpg); overflow:hidden; }

.comImg { float:left; margin-bottom:30px; width:220px; height:218px; text-align:center; }
.comImg img { width:156px; height:218px; vertical-align:middle; }

/*---------page---------*/
div.page { width:700px; clear:both; margin-top:15px; height:25px; line-height:25px; text-align:center; font-family:Arial; font-weight:bold; }
.page a { margin-right:4px; padding:5px 8px;  background-color:#E0EAF4; }
.page a:hover { background-color:#19548E;  color:#FFFFFF; text-decoration:none; }
.page span{ margin-right:4px; padding:4px 7px; border:1px solid #E0EAF4; } 

/*----------------copyright----------------*/
.copyright { clear:both; margin:0 auto; width:960px; height:70px; padding-top:3px; line-height:24px; background:url(/images/copy_top.gif) left top no-repeat; }
.copyright ul{ width:940px; margin:0 auto;}
.copyright ul li { float:left; width:auto; margin:0 5px 0 5px;}
.copyright ul li.lit{ float:left; width:940px; margin:0;}



.topimg .d1{width:956px;height:274px;overflow:hidden;border:#ccc 2px solid;background-color:#000000;position:relative; float:left;}
.topimg .loading{width:956px;border:#666666 2px solid;background-color:#000000;color:#FFCC00;font-size:12px;height:274px;text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold; float:left;}
.topimg .d2{width:100%;height:274px;overflow:hidden;}
.topimg .num_list{position:absolute;width:100%;left:0px;bottom:-1px;background-color:#000000;color:#FFFFFF;font-size:12px;padding:4px 0px;height:20px;overflow:hidden;}
.topimg .num_list span{display:inline-block;height:16px;padding-left:6px;}
.topimg #fade_focus ul{display:none;}
.topimg .button{position:absolute; z-index:1000; right:0px; bottom:2px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.topimg .b1,.b2{background-color:#666666;display:block;float:left;padding:2px 6px;margin-right:3px;color:#FFFFFF;text-decoration:none;cursor:pointer;}
.topimg .b2{color:#FFCC33;background-color:#FF6633;}
.topimg img{ width:956px; height:274px;}